body{
    background-image:url(https://i.pinimg.com/736x/eb/57/f4/eb57f4cac3ed2209d1f3bc32feb47565.jpg);
    background-size:300px;
    font-family:doll;
} 
#stickers img {
filter: drop-shadow(1px 1px 0 white) drop-shadow(-1px 1px 0 white) drop-shadow(0 2px 0 white) drop-shadow(0 -1px 0 white) drop-shadow(0 1px 0px white) drop-shadow(0 -1px 0px white) drop-shadow(1px -1px 0px white) drop-shadow(-1px -1px 0px white);
  }
#container {
margin:0 auto;
max-width:735px;
padding:5px;
width:735px;
position: relative;
  background-color:#fff;
height:705px;
z-index:50;
border:1px dashed black;
box-shadow: 0 0 0 3px white;
margin-top:5px;
}
#doll{
    position:absolute;
    width:300px;
    z-index:100;
    bottom:-20px;
    left:-240px;
}
#stickers{
    position:absolute;
    width:150px;
    right:-110px;
    top:130px;
    z-index:100;
}
#soni{
    position:absolute;
    width:200px;
    right:-210px;
    bottom:215px;
}
#entries{
    position:absolute;
    width:150px;
    height:200px;
    background-image:url(https://file.garden/aKoFy7LZKBsHiy35/Untitled42_20260415200909.PNG);
    background-size:100%;
    bottom:-10px;
    right:-205px;
    padding:25px;
    line-height: 20px;
    overflow:auto;
}
#entries a{
    font-size:20px;
 text-decoration: dotted underline;
 color:#ffa2d1;
}
@font-face{
  font-family:ant;
  src:url(https://file.garden/aKoFy7LZKBsHiy35/Cam%EF%BC%ADia.ttf);
}
h2{
    font-family:ant;
    filter: drop-shadow(0px 1px #fff) drop-shadow(0 -1px #fff) drop-shadow(1px 0 #fff) drop-shadow(-1px 0 #fff) drop-shadow(0px 1px #ffd5eb) drop-shadow(0 -1px #ffd5eb) drop-shadow(1px 0 #ffd5eb) drop-shadow(-1px 0 #ffd5eb);
  color:#ffe1f0;
  font-size:60px;
  font-weight:normal;
  margin-top:0;
}
::selection {
 color: #ffcbe5;
}
h2{
    position:absolute;
    top:-30px;
    left:15px;
    z-index:100;
}
h1{
    font-size:20px;
    font-weight:bold;
    width:158.5px;
        white-space: nowrap;
    padding:10px 20px;
    height:10px;
    font-family:doll;
    background-image:url(https://file.garden/aKoFy7LZKBsHiy35/gingham.jpg);
    background-size:22px;
    line-height:20px;
    margin-top:0;
    margin-bottom:-15px;
    border-bottom:1px black dashed;
border-top:none;
border-left:none;
border-right:none;
}
#navi a{
        white-space: nowrap;
    padding:10px 20px;
    height:30px;
    font-family:doll;
    font-size:18px;
    margin:0 auto;
}
#navi a:hover{
  font-style:italic;
}
button{
text-align:left;
        background: url(https://file.garden/aKoFy7LZKBsHiy35/solid-circle-png-thumb16.png) left 5% center no-repeat;
    background-size:6px;
width:100%;
height:px;
padding:5px;
margin:0;
border-bottom:1px black dashed;
border-top:none;
border-left:none;
border-right:none;
}
#navi{
    border:1px dashed black;
    padding:0px;
    margin-top:5px;
}
#dateDisplay{
    display:none;
}
#clock{
    font-family:doll;
    font-size:18px;
    display:inline-block;
}
#fname{
    width:50%;
    border:1px solid black;
    font-family:doll;
}
#stats{
    width:150px;
    height:150px;
    background-image:url(https://file.garden/aKoFy7LZKBsHiy35/poo);
    background-size:100%;
    padding:25px;
    font-size:18px;
    line-height: 20px;
}
.entry, .big{
    background:white;
    overflow:auto;
    border:1px solid black;
    padding:5px;
    font-size:18px;
    width:455px;
}
.entry{
    max-height:313px;
}
.big{
    max-height:665px;
}
.entry b, .big b{
    font-size:21px;
}
.entry b i, .big b i{
    font-style:normal;
    font-size:17px;
}
.entry p, .big p{
    font-size:19px;
}
a{
    color:#ffb7db;
    text-decoration:none;
}
#entries a:hover{
    font-style:italic;
}
#bcont{
        border-width: 7px; border-style: solid; border-image: url("https://scemoboy.carrd.co/assets/images/gallery09/7602b1c2.png?v=00ac4b53") 9 fill round; 
    margin:0 auto;
 width:748px;
 height:725px;
 position: relative;
 padding:5px;
 margin-top:10px;
}
#header{
    width:100%;
    height:150px;
    background-image:url(https://i.pinimg.com/736x/38/84/f8/3884f8b7eded3bf89578c21ea601758a.jpg);
    background-size:50%;
}
#statuscafe{
    font-size:18px;
}
#leftSidebar {
    border:1px solid black;
                order: 1;
                width:200px;
                   margin-right:5px;
                   padding: 10px;
            }
            main{
flex:1;
width:505px;
                z-index:1;
                position:relative;
                padding:10px;
                order: 2;
                    background-image: url(https://files.catbox.moe/tsu3fi.png);
background-size:10px;
overflow:visible;
border:1px solid black;
            }
            #maindiv{
                width:100%;
                padding:5px;
                height:665px;
                overflow:auto;
            }
            ::-webkit-scrollbar-thumb:vertical, ::-webkit-scrollbar-thumb:horizontal {
background-color:#ffe1f0;
border:1px solid black;
border-radius:20px;
}
::-webkit-scrollbar {
width: 7px;
height: 7px;
}
::-webkit-scrollbar-button:start:decrement,::-webkit-scrollbar-button:end:increment {
height: 15px;
display: block;
background:#ffeaf5;
border:1px solid black;
border-radius:20px;
}
::-webkit-scrollbar-track-piece {
background-color:rgba(255, 255, 255, 0);
border-radius:20px;
}
  @font-face {
font-family: doll;
src: url(https://file.garden/aKoFy7LZKBsHiy35/Vividly-Regular.ttf);
}
            #flex{
                display:flex;
                height:100%;
            }
 @media only screen and (max-width: 635px) {
                #flex {
                    flex-wrap: wrap;
                }

                aside {
                    width: 100%;
                }
                main {
                    order: 1;
                }

                #leftSidebar {
                    order: 2;
                }

                #rightSidebar {
                    order: 3;
                }
 }